Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011250ScribusStylespublic2012-12-13 16:342013-05-30 00:30
Reporterpygmee 
Assigned Tojghali 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSUbuntuOS Version12.04
Product Version1.4.1 
Target Version1.5.0Fixed in Version1.5.0svn 
Summary0011250: Drop caps aren't correctly applied
Descriptionyesterday, during a workshop, someone wanted to use a drop cap on each group verse of a poem. It seemed that drop cap was applied on each text line, be they created by return or shift-return. In case of shift-return is used, the drop cap should be applied to the first line only.
TagsNo tags attached.
Patch
Attached Files? file icon BugDropCap.sla [^] (43,928 bytes) 2012-12-13 16:34
patch file icon 11250_dropcaps_linebreak.patch [^] (550 bytes) 2012-12-14 00:07 [Show Content]

- Relationships

-  Notes
(0029366)
jghali (administrator)
2012-12-14 00:09

It seems the fix is rather simple. I uploaded a test patch which fix the issue. It may need some adjustement tho in case of frame break or column break.
(0029367)
jghali (administrator)
2012-12-14 00:11

Not sure we can fix that issue in 1.4.x. Setting target for 1.5.0.
(0030073)
pygmee (developer)
2013-04-14 10:58

It seems to work perfectly here :)

- Issue History
Date Modified Username Field Change
2012-12-13 16:34 pygmee New Issue
2012-12-13 16:34 pygmee File Added: BugDropCap.sla
2012-12-14 00:07 jghali File Added: 11250_dropcaps_linebreak.patch
2012-12-14 00:09 jghali Note Added: 0029366
2012-12-14 00:11 jghali Note Added: 0029367
2012-12-14 00:11 jghali Target Version => 1.5.0
2013-04-11 15:29 jghali Status new => resolved
2013-04-11 15:29 jghali Fixed in Version => 1.5.0svn
2013-04-11 15:29 jghali Resolution open => fixed
2013-04-11 15:29 jghali Assigned To => jghali
2013-04-14 10:58 pygmee Note Added: 0030073
2013-05-30 00:30 jghali Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker